[Date Prev][Date Next] [Chronological] [Thread] [Top]

opendap sdk and ssl


Many different ldap packages (among them auth_ldap and pam/nss-ldap ) states
that the netscape sdk is needed to compile them with ssl support. Is this
true for openldap 2.0.x or is it just for the 1.2.x series?

If no ssl support in the sdk exists, are there plans to include it?

Also, what is the recomended version of the netscape sdk?

Vennlig hilsen
Tarjei Huse